Subject: Re: BUG: warning at net/core/dev.c:1171/skb_checksum_help() 2.6.18-rc3

From: Patrick McHardy <[email-masked]>
Date: Thu, 03 Aug 2006 11:30:55 +0200

Herbert Xu wrote:
> On Mon, Jul 31, 2006 at 08:36:58PM +0200, Patrick McHardy wrote:
> 
>>diff --git a/net/netfilter/nf_queue.c b/net/netfilter/nf_queue.c
>>index 662a869..df1f4e5 100644
>>--- a/net/netfilter/nf_queue.c
>>+++ b/net/netfilter/nf_queue.c
> 
> 
> I presume we need similar patches for the old ipv4/ipv6 versions as well?

This is code is used for all queueing mechanisms, so they are already
covered by this.